uuid: 31dba97e-a07f-4856-b47b-df32c3d5af3c
langcode: es
status: true
dependencies: {  }
_core:
  default_config_hash: eJw8n6Tk2tO3ZysuEeGR1gZa1yRffaZzR4t0Q7iNurs
id: audio
label: Audio
description: 'Un archivo de audio alojado localmente.'
source: audio_file
queue_thumbnail_downloads: false
new_revision: true
source_configuration:
  source_field: field_media_audio_file
field_map:
  name: name
